RecursiveIteratorIterator::next
RecursiveIteratorIterator::rewind
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::nextElement

Next element

### Description

public void RecursiveIteratorIterator::nextElement ( void )

Called when the next element is available.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.